Bug 1060079 - rubygem-icalendar-2.3.0 is available
rubygem-icalendar-2.3.0 is available
Status: NEW
Product: Fedora
Classification: Fedora
Component: rubygem-icalendar (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Orphan Owner
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2014-01-31 05:42 EST by Upstream Release Monitoring
Modified: 2015-07-28 14:34 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
[patch] Update to 2.3.0 (#1060079) (1.07 KB, text/x-diff)
2015-04-26 20:37 EDT, Upstream Release Monitoring
no flags Details

  None (edit)
Description Upstream Release Monitoring 2014-01-31 05:42:13 EST
Latest upstream release: 1.5.0
Current version/release in Fedora Rawhide: 1.1.6-5.fc20
URL: http://rubygems.org/api/v1/gems/icalendar.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Upstream Release Monitoring 2014-02-28 09:25:56 EST
Latest upstream release: 1.5.1
Current version/release in Fedora Rawhide: 1.1.6-5.fc20
URL: http://rubygems.org/api/v1/gems/icalendar.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 2 Upstream Release Monitoring 2014-03-26 05:52:36 EDT
Latest upstream release: 1.5.2
Current version/release in Fedora Rawhide: 1.1.6-5.fc20
URL: http://rubygems.org/api/v1/gems/icalendar.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 3 Upstream Release Monitoring 2014-04-22 07:55:50 EDT
Latest upstream release: 1.5.3
Current version/release in Fedora Rawhide: 1.1.6-5.fc20
URL: http://rubygems.org/api/v1/gems/icalendar.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 4 Upstream Release Monitoring 2014-04-24 08:52:04 EDT
Latest upstream release: 2.0.0
Current version/release in Fedora Rawhide: 1.1.6-5.fc20
URL: http://rubygems.org/api/v1/gems/icalendar.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 5 Upstream Release Monitoring 2014-04-28 06:50:33 EDT
Latest upstream release: 2.0.1
Current version/release in Fedora Rawhide: 1.1.6-5.fc20
URL: http://rubygems.org/api/v1/gems/icalendar.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 6 Upstream Release Monitoring 2014-06-21 16:46:24 EDT
Latest upstream release: 2.1.0
Current version/release in Fedora Rawhide: 1.1.6-5.fc20
URL: http://rubygems.org/api/v1/gems/icalendar.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 7 Upstream Release Monitoring 2014-07-24 11:22:27 EDT
Latest upstream release: 2.1.1
Current version/release in Fedora Rawhide: 1.1.6-5.fc20
URL: http://rubygems.org/api/v1/gems/icalendar.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 8 Upstream Release Monitoring 2014-09-11 04:13:28 EDT
Latest upstream release: 2.1.2
Current version/release in Fedora Rawhide: 1.1.6-5.fc20
URL: http://rubygems.org/api/v1/gems/icalendar.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://github.com/fedora-infra/anitya/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.
Comment 9 Upstream Release Monitoring 2014-09-24 03:15:41 EDT
Latest upstream release: 2.2.0
Current version/release in Fedora Rawhide: 1.1.6-5.fc20
URL: http://rubygems.org/api/v1/gems/icalendar.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://github.com/fedora-infra/anitya/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.
Comment 10 Upstream Release Monitoring 2014-12-05 05:20:00 EST
Latest upstream release: 2.2.1
Current version/release in Fedora Rawhide: 1.1.6-5.fc20
URL: http://rubygems.org/api/v1/gems/icalendar.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://release-monitoring.org/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.
Comment 11 Upstream Release Monitoring 2015-01-03 20:22:48 EST
Latest upstream release: 2.2.2
Current version/release in Fedora Rawhide: 1.1.6-5.fc20
URL: http://rubygems.org/api/v1/gems/icalendar.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://release-monitoring.org/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.
Comment 12 Upstream Release Monitoring 2015-04-26 20:37:39 EDT
Latest upstream release: 2.3.0
Current version/release in rawhide: 1.1.6-5.fc20
URL: http://rubygems.org/gems/icalendar

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 13 Upstream Release Monitoring 2015-04-26 20:37:49 EDT
Created attachment 1019178 [details]
[patch] Update to 2.3.0 (#1060079)
Comment 14 Upstream Release Monitoring 2015-04-26 20:41:43 EDT
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=9574010
Comment 15 Fedora Admin XMLRPC Client 2015-07-28 14:34:03 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Note You need to log in before you can comment on or make changes to this bug.